## golang-github-icza-gox 0.0~git20210726.cd40a3f

=== debian/changelog ===
golang-github-icza-gox (0.0~git20210726.cd40a3f-4) unstable; urgency=medium

  * Shorten package description

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 19 Feb 2022 16:35:13 -0600

golang-github-icza-gox (0.0~git20210726.cd40a3f-3) unstable; urgency=medium

  * Fix failing tests on 32-bit architectures.

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 16 Feb 2022 21:48:46 -0600

golang-github-icza-gox (0.0~git20210726.cd40a3f-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 13 Feb 2022 19:46:09 -0600

golang-github-icza-gox (0.0~git20210726.cd40a3f-1) unstable; urgency=medium

  * Initial release (Closes: #1001673)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 13 Dec 2021 19:35:33 -0600
