=== debian/control ===
Source: golang-github-icza-gox
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-icza-gox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-icza-gox.git
Homepage: https://github.com/icza/gox
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/icza/gox

Package: golang-github-icza-gox-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Minimalist extension to Go that complements the standard library (library)
 The gox module is a minimalist, lightweigt extension to Go. It
 contains constants, helpers and utilities which could have been part of
 Go itself.
